scasum.f(3)

NAME
scasum.f -

SYNOPSIS

  Functions/Subroutines
REAL function scasum (N, CX, INCX)
SCASUM

Function/Subroutine Documentation

  REAL function scasum (integerN, complex, dimension(*)CX, integerINCX)

Purpose:

        SCASUM takes the sum of the (|Re(.)| + |Im(.)|)'s of a complex vector and
        returns a single precision result.

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2015

Further Details:

         jack dongarra, linpack, 3/11/78.
         modified 3/93 to return if incx .le. 0.
         modified 12/3/93, array(1) declarations changed to array(*)

Definition at line 53 of file scasum.f.

Author

Generated automatically by Doxygen for BLAS from the source code.